CVE-2023-27198

CVSS Score of 10 (low)

Details

Published Jul 5, 2023
Updated: Apr 23, 2024
CWE ID 78

Summary

CVE-2023-27198 is a vulnerability that affects the PAX A930 device with PayDroid_7.1.1_Virgo_V04.5.02_20220722 software. It allows an attacker, who has physical USB access to the device, to execute arbitrary commands by utilizing the exec service and including a specific word in the command. This vulnerability has a CVSS score of 6.8, indicating a medium severity level. The impact of this vulnerability is high, with the potential for compromising confidentiality, integrity, and availability of the affected device. It is important to remediate this vulnerability promptly to prevent unauthorized execution of commands and safeguard organizational security.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-27198 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options